body {
 font-family: Arial;
 color: #FFFFFF;
 background: #000000;
}
a:link {
 text-decoration: none;
 color: #FFFFFF;
}
a:visited {
 text-decoration: none;
 color: #FFFFFF;
}
a:hover {
 text-decoration: none;
 color: #00FFDF;
}
a:focus {
 text-decoration: none;
 color: #00FFDF;
}
a:active {
 text-decoration: none;
 color: #00FFDF;
}
h1 {
 font-family: Arial;
 FONT-SIZE: 32px;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 color: #EFEFEF;
 vertical-align:top;
 text-decoration: none;
}


td {
 font-family: Arial;
 FONT-SIZE: 12px;
 FONT-WEIGHT: bold;
 background: #000000;
 TEXT-ALIGN: center;
 color: #CCCCCC;
 vertical-align:top;
 text-decoration: none;
}


input {
 font-family: Arial;
 FONT-SIZE: 10px;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 text-decoration: none;
}
th {
 font-family: Arial;
 FONT-SIZE: 12px;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 font-style:italic;
 background: #000000;
 color: #FFFFFF;
 vertical-align:center;
}

.detail {
 font-family: Arial;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 font-style:italic;
 background: #111111;
 color: #FFFFFF;
}


.login {
 font-family: Arial;
 FONT-SIZE: 8px;
 FONT-WEIGHT: bold;
 background: #000000;
 TEXT-ALIGN: center;
 color: #AAAAAA;
 vertical-align:top;
 text-decoration: none;
}
div a {
 {
 text-decoration: none !important;
 color: #000000 !important;
  FONT-SIZE: 1px;
}